WPSCell.h File Reference
`#include <iostream>`
`#include <vector>`
`#include "libwps_internal.h"`

Go to the source code of this file.

## Classes

class | WPSCellFormat
| a structure used to defined the cell format More...
class | WPSCell
| a structure used to defined the cell position, and a format More...
struct | WPSCell::Compare
| a comparaison structure used retrieve the rows and the columns More...
struct | WPSCell::Compare::Point
| small structure to define a cell point More...

## Typedefs

typedef shared_ptr < WPSContentListener > | WPSContentListenerPtr
typedef shared_ptr< WPSCell > | WPSCellPtr

## Typedef Documentation

typedef shared_ptr<WPSCell> WPSCellPtr

typedef shared_ptr<WPSContentListener> WPSContentListenerPtr